package com.keyware.shandan.dynacmicform.core;

import com.keyware.shandan.dynacmicform.core.basic.entity.FormInfoPo;

/**
 * 默认的动态表单事件监听器的实现
 */
public class DefaultDynamicFormEventListener implements DynamicFormEventListener {
    @Override
    public void onSave(FormInfoPo form) {

    }

    @Override
    public void onAlter(FormInfoPo form) {

    }

    @Override
    public void onDrop(FormInfoPo form) {

    }
}
